<?php
###########################
#Скрипт: Топ-Рейтинг	  #
#Автор: SL_NeKrOmAnT      #
#Версия: 1.2.2(Free)      #
#ICQ: 313886              #
#MAIL: maloy_s95@mail.ru  #
###########################
define('NTOP', 1);
$title = 'Админка';
require_once('../system/connect.php');
require_once('../system/core.php');
require_once('../system/function.php');
require_once('../str/head.php');
reg();
level(2);
	$plaforms_no_moder = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."sait` WHERE `status` = '0'"));
	$plaforms_all = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."sait`"));
	$users_all = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."users`"));
	$news_all = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."news`"));
	$cat_all = mysql_num_rows(mysql_query("SELECT * FROM `".$prefix."cat`"));
		echo '<div class="main">';
		echo '<a href="http://'.$set['home'].'/adm_panel/moderacia.php">Модерация сайтов</a> [<font color="red">'.$plaforms_no_moder.'</font>]<br/>';
		echo '<a href="http://'.$set['home'].'/adm_panel/category.php">Управление Категориями</a> [<font color="red">'.$cat_all.'</font>]<br/>';
		echo '<a href="http://'.$set['home'].'/adm_panel/settings.php">Настройки Системы</a><br/>';
		echo '<a href="http://'.$set['home'].'/adm_panel/mail.php">Массовая рассылка сообщений</a><br/>';
		echo '<a href="http://'.$set['home'].'/adm_panel/users.php">Управление пользователями</a> [<font color="red">'.$users_all.'</font>]<br/>';
		echo '<a href="http://'.$set['home'].'/adm_panel/platforms.php">Управление площадками</a> [<font color="red">'.$plaforms_all.'</font>]<br/>';
		echo '<a href="http://'.$set['home'].'/adm_panel/news.php">Управление Новостями</a> [<font color="red">'.$news_all.'</font>]<br/>';
		echo '</div>';
require_once('../str/foot.php');
?>
